<div class="row" id="categories">
  <div class="col-12">

    <div class="row" *ngIf="listMenu.length === 0">
      <div class="col-12 text-center">
        <span>{{'label.no.categories' | translate}}</span>
      </div>
    </div>

    <div class="row" *ngIf="listMenu.length > 0">
      <div class="col-md-4 col-sm-6 col-12 category" (click)="selectCategory(category)" [routerLink]="['/list-products']"
        *ngFor="let category of listMenu">
        <img class="img-medium" [src]="category.img_category">
        <span class="d-block">{{category.name_category}}</span>
      </div>
    </div>
  </div>
</div>